[<text>
<title>india buys white sugar from london traders</title>
<dateline>    london, march 12 - </dateline>india yesterday bought two cargoes of
white sugar from london traders for april/may shipment and
granted the trade houses the option to sell an additional two
cargoes at the same price for may/june shipment, the firms
involved said.
    e d and f man and woodhouse, drake and carey both said they
sold single cargoes at 237.35 dlrs a tonne cif for april/may
and were granted options to sell an extra cargo each at the
same price for may/june at the indian buying tender for three
to four cargoes of whites held yesterday. the tender had called
for a single cargo of prompt and two to three cargoes of
april/may.
 reuter
</text>]